/**
@file
@brief
Headerdatei a.h

Beschreibung

*/


/** @addtogroup firstlevel
*
*  @{
*/

/** @defgroup secondlevel_a  Second_Level_A
@brief
Beschreibung und Festlegung 

*  @{
*/


/**
@name Bitmasken zum Setzen der Interrupte

*/
/*@{*/

/// X-Level festlegen
#define GPX_INT(VALUE)     (VALUE << 8)

/// Y-Level festlegen
#define GLVL_INT(VALUE)    (VALUE << 0)

/*@}*/

/**
@brief
Interrupt fuer die Messung der Spannung

*/
#define INTERRUPT_MESSUNGEN  (GPX_INT(0) | IE_INT(1) | ILVL_INT(14) | GLVL_INT(2))

/** @} */ // end of group second_level_a

/** @} */ // end of group firstlevel

