/**
@file
@brief
Ansteuermakros

*/

/** @defgroup firstlevel Firstlevel
@brief

- \ref secondlevel_b
- \ref secondlevel_a

@{
*/

/** @defgroup secondlevel_b Second_Level_B
@brief
Beschreibung und Festlegung 

@{
*/



/**
@name Definitionen fuer den Targetlayer

Ansteuerungen

*/
/*@{*/
/// Statussignal B 
#define R_HBVB      P9_P1

/// Statussignal A 
#define R_HBVA      P9_P0

/**
@brief
Bitmaske zum Ausmaskieren 

*/
#define T_BIT_MASK          0x3C

/*@}*/

/**
@name Definitionen fuer den XX-Layer

Bitmasken
*/
/*@{*/

/// Steuerpin
#define A_PCTRL     P1H_P1

/*@}*/


/** @} */ // end of group secondlevel_b

/** @} */ // end of group firstlevel

